/* About [APPNAME] menu item */
"[About]" = "About %@";

/* Help Menu item */
"[Help]" = "Help";

/* Hide [APPNAME] menu item */
"[Hide]" = "Hide %@";

/* Hide Other menu item */
"[HideOther]" = "Hide Others";

/* Preferences menu item */
"[Preferences]" = "Preferences...";

/* Quit [APPNAME] menu item */
"[Quit]" = "Quit %@";

/* Quit And Keep Windows menu item */
"[QuitAndKeep]" = "Quit and Keep Windows";

/* Services menu item */
"[Services]" = "Services";

/* Show All menu item */
"[ShowAll]" = "Show All";

